<?xml version="1.0" encoding="Gb2312"?>
<index><newjoinboker lasttime="2006-2-19 10:16:56">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" userid="3" username="czqminger" nickname="czqminger" bokename="czqminger" boketitle="czqminger
的博客
"/>
			<z:row xmlns:z="#RowsetSchema" userid="4" username="stige" nickname="stige" bokename="stige" boketitle="stige的博客"/>
			<z:row xmlns:z="#RowsetSchema" userid="1" username="admin" nickname="admin" bokename="admin" boketitle="admin
的博客
"/>
		</rs:data>
	</newjoinboker><hotboker lasttime="2006-2-19 10:16:56">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" userid="4" username="stige" nickname="stige" bokename="stige" boketitle="stige的博客" joinboketime="2006-2-9 16:37:39"/>
			<z:row xmlns:z="#RowsetSchema" userid="1" username="admin" nickname="admin" bokename="admin" boketitle="admin
的博客
" joinboketime="2006-1-12 12:31:26"/>
			<z:row xmlns:z="#RowsetSchema" userid="3" username="czqminger" nickname="czqminger" bokename="czqminger" boketitle="czqminger
的博客
" joinboketime="2006-2-18 12:29:24"/>
		</rs:data>
	</hotboker><topiclist lasttime="2006-2-19 10:16:56">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" topicid="13" catid="1" scatid="19" userid="1" username="admin" title="压力最大的十种中国人" posttime="2006-2-18 17:44:33" child="0" hits="7" isview="0" islock="0" stype="0" lastposttime="2006-2-18 17:44:33" isbest="0"/>
			<z:row xmlns:z="#RowsetSchema" topicid="12" catid="2" scatid="17" userid="1" username="admin" title="向右走" posttime="2006-2-18 17:35:25" child="0" hits="9" isview="0" islock="0" stype="4" lastposttime="2006-2-18 17:35:25" isbest="1"/>
			<z:row xmlns:z="#RowsetSchema" topicid="11" catid="2" scatid="28" userid="1" username="admin" title="我的相片" posttime="2006-2-18 17:13:54" child="0" hits="2" isview="0" islock="0" stype="4" lastposttime="2006-2-18 17:13:54" isbest="1"/>
			<z:row xmlns:z="#RowsetSchema" topicid="10" catid="7" scatid="32" userid="4" username="stige" title="894" posttime="2006-2-13 15:22:24" child="0" hits="9" isview="0" islock="0" stype="3" lastposttime="2006-2-13 15:22:24" isbest="0"/>
			<z:row xmlns:z="#RowsetSchema" topicid="9" catid="6" scatid="34" userid="4" username="stige" title="我的浅薄之谈" posttime="2006-2-13 9:59:39" child="2" hits="18" isview="0" islock="0" stype="0" lastposttime="2006-2-17 15:53:48" isbest="0"/>
			<z:row xmlns:z="#RowsetSchema" topicid="8" catid="6" scatid="34" userid="4" username="stige" title="要用一生的时间去追求成功" posttime="2006-2-13 10:01:01" child="0" hits="6" isview="0" islock="0" stype="0" lastposttime="2006-2-13 9:58:18" isbest="1"/>
			<z:row xmlns:z="#RowsetSchema" topicid="7" catid="6" scatid="34" userid="4" username="stige" title="我的经验告诉我" posttime="2006-2-13 9:56:13" child="0" hits="0" isview="0" islock="0" stype="0" lastposttime="2006-2-13 9:56:13" isbest="0"/>
			<z:row xmlns:z="#RowsetSchema" topicid="6" catid="3" scatid="20" userid="4" username="stige" title="很感人的一个章章，抄来的" posttime="2006-2-9 17:47:16" child="0" hits="19" isview="0" islock="0" stype="0" lastposttime="2006-2-9 17:47:16" isbest="0"/>
		</rs:data>
	</topiclist><postlist lasttime="2006-2-19 10:16:56">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" postid="18" bokeuserid="4" catid="3" scatid="17" parentid="5" rootid="4" userid="1" username="admin" title="评" content="功功功功" jointime="2006-2-19 10:15:34"/>
			<z:row xmlns:z="#RowsetSchema" postid="14" bokeuserid="4" catid="6" scatid="34" parentid="11" rootid="9" userid="1" username="admin" title="真的吗" content="&lt;p&gt;真的吗&lt;/p&gt;" jointime="2006-2-17 15:53:49"/>
			<z:row xmlns:z="#RowsetSchema" postid="13" bokeuserid="4" catid="6" scatid="34" parentid="11" rootid="9" userid="1" username="admin" title="可以" content="&lt;p&gt;可以&lt;/p&gt;" jointime="2006-2-17 15:47:45"/>
			<z:row xmlns:z="#RowsetSchema" postid="7" bokeuserid="4" catid="5" scatid="18" parentid="6" rootid="5" userid="4" username="stige" title="§风筝§{摘抄}" content="&amp;sect;风筝&amp;sect;{摘抄}&amp;sect;风&amp;sect;风筝&amp;sect;{摘抄}筝&amp;sect;风&amp;sect;风筝&amp;sect;{摘抄}筝&amp;sect;{摘抄}&amp;sect;{摘抄}" jointime="2006-2-9 16:46:35"/>
			<z:row xmlns:z="#RowsetSchema" postid="4" bokeuserid="1" catid="2" scatid="17" parentid="2" rootid="2" userid="1" username="admin" title="asdnaklndfkqanfdkqwfd" content="asfvasfetasfvasfetasfvasfetasfvasfetasfvasfetasfvasfetasfvasfetasfvasfetasfvasfetasfvasfet" jointime="2006-1-13 2:25:54"/>
		</rs:data>
	</postlist><newphotos lasttime="2006-9-15 15:28:24">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" id="9" bokeuserid="4" userid="4" username="stige" catid="4" stype="4" topicid="19" postid="25" istopic="0" title="和你一样的洋娃娃" filename="4/2006-2/200622111233897839.jpg" sfilename="6970.jpg" filetype="1" filesize="50020" filenote="和你一样的洋娃娃" downnum="0" viewnum="0" dateandtime="2006-2-21 11:23:00" previewimage="" islock="0"/>
			<z:row xmlns:z="#RowsetSchema" id="8" bokeuserid="4" userid="4" username="stige" catid="4" stype="4" topicid="19" postid="25" istopic="0" title="和你一样的洋娃娃" filename="4/2006-2/200622111232842473.jpg" sfilename="6969.jpg" filetype="1" filesize="53492" filenote="和你一样的洋娃娃" downnum="0" viewnum="0" dateandtime="2006-2-21 11:23:00" previewimage="" islock="0"/>
			<z:row xmlns:z="#RowsetSchema" id="10" bokeuserid="4" userid="4" username="stige" catid="4" stype="4" topicid="19" postid="25" istopic="0" title="和你一样的洋娃娃" filename="4/2006-2/200622111234516095.jpg" sfilename="6971.jpg" filetype="1" filesize="77752" filenote="和你一样的洋娃娃" downnum="0" viewnum="0" dateandtime="2006-2-21 11:23:00" previewimage="" islock="0"/>
			<z:row xmlns:z="#RowsetSchema" id="3" bokeuserid="1" userid="1" username="admin" catid="2" stype="4" topicid="12" postid="16" istopic="0" title="向右走" filename="1/2006-2/20062181735798035.gif" sfilename="banner2.gif" filetype="1" filesize="13614" filenote="" downnum="0" viewnum="0" dateandtime="2006-2-18 17:35:00" previewimage="" islock="0"/>
		</rs:data>
	</newphotos><upboker lasttime="2006-2-19 10:16:57">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" userid="4" username="stige" nickname="stige" bokename="stige" boketitle="stige的博客" bokechildtitle="，什么也没留下" joinboketime="2006-2-9 16:37:39" pageview="0" topicnum="5" favnum="0" photonum="1" postnum="4" todaynum="1" trackbacks="0" syscatid="1" lastuptime="2006-2-19 10:15:34" skinid="1"/>
			<z:row xmlns:z="#RowsetSchema" userid="1" username="admin" nickname="admin" bokename="admin" boketitle="admin
的博客
" bokechildtitle="
我很懒，什么也没留下
" joinboketime="2006-1-12 12:31:26" pageview="0" topicnum="2" favnum="0" photonum="4" postnum="1" todaynum="0" trackbacks="0" syscatid="1" lastuptime="2006-2-18 17:44:33" skinid="1"/>
			<z:row xmlns:z="#RowsetSchema" userid="3" username="czqminger" nickname="czqminger" bokename="czqminger" boketitle="czqminger
的博客
" bokechildtitle="
我很懒，什么也没留下
" joinboketime="2006-2-18 12:29:24" pageview="0" topicnum="0" favnum="0" photonum="0" postnum="0" todaynum="0" trackbacks="0" syscatid="1" lastuptime="2006-2-18 12:29:24" skinid="1"/>
		</rs:data>
	</upboker><weektopiclist lasttime="2006-2-19 10:16:56">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" topicid="9" catid="6" scatid="34" userid="4" username="stige" title="我的浅薄之谈" posttime="2006-2-13 9:59:39" child="2" hits="18" isview="0" islock="0" stype="0" lastposttime="2006-2-17 15:53:48" isbest="0"/>
			<z:row xmlns:z="#RowsetSchema" topicid="13" catid="1" scatid="19" userid="1" username="admin" title="压力最大的十种中国人" posttime="2006-2-18 17:44:33" child="0" hits="7" isview="0" islock="0" stype="0" lastposttime="2006-2-18 17:44:33" isbest="0"/>
			<z:row xmlns:z="#RowsetSchema" topicid="12" catid="2" scatid="17" userid="1" username="admin" title="向右走" posttime="2006-2-18 17:35:25" child="0" hits="9" isview="0" islock="0" stype="4" lastposttime="2006-2-18 17:35:25" isbest="1"/>
			<z:row xmlns:z="#RowsetSchema" topicid="11" catid="2" scatid="28" userid="1" username="admin" title="我的相片" posttime="2006-2-18 17:13:54" child="0" hits="2" isview="0" islock="0" stype="4" lastposttime="2006-2-18 17:13:54" isbest="1"/>
			<z:row xmlns:z="#RowsetSchema" topicid="10" catid="7" scatid="32" userid="4" username="stige" title="894" posttime="2006-2-13 15:22:24" child="0" hits="9" isview="0" islock="0" stype="3" lastposttime="2006-2-13 15:22:24" isbest="0"/>
			<z:row xmlns:z="#RowsetSchema" topicid="8" catid="6" scatid="34" userid="4" username="stige" title="要用一生的时间去追求成功" posttime="2006-2-13 10:01:01" child="0" hits="6" isview="0" islock="0" stype="0" lastposttime="2006-2-13 9:58:18" isbest="1"/>
			<z:row xmlns:z="#RowsetSchema" topicid="7" catid="6" scatid="34" userid="4" username="stige" title="我的经验告诉我" posttime="2006-2-13 9:56:13" child="0" hits="0" isview="0" islock="0" stype="0" lastposttime="2006-2-13 9:56:13" isbest="0"/>
		</rs:data>
	</weektopiclist><linklist lasttime="2006-2-19 10:16:56">
	</linklist></index>
